fselect {gausscov} | R Documentation

## Selects the subsets specified by flmmdch. It is called by flmmdch

### Description

All subsets which are a subset of a specified subset are removed. The remaining subsets are ordered by the sum of squares of the residuals

### Usage

    fselect(nv, k)

### Arguments

`nv` | The subsets specified by flmmdch
`k` | The variables

### Value

ind The selected subsets.

### Examples

    data(redwine)
    nv<-flmmdch(redwine[,12],redwine[,1:11])[[1]]
    fselect(nv,13)

[Package gausscov version 0.0.2 Index]